Subject: Ticket Assigned - CAN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 04:01:17 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CAN hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Tarique Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:50 AM, 26th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            07:51 AM, 26th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           07:51 AM, 26th Apr                     hi                    Hi Mohammad           07:51 AM, 26th Apr                     hi                    9654352388           07:51 AM, 26th Apr                     hi                    I want to cancel this order           07:52 AM, 26th Apr                     hi                    Hello           07:53 AM, 26th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:53 AM, 26th Apr                   Mohammed                   We ARE SORRY CLICK AND COLLECT ORDER WILL BE CANCEL AUTOMATICALLY AFTER 14 DAYS           07:55 AM, 26th Apr                     hi                    Ok           07:55 AM, 26th Apr                     hi                    Can i collect it and put return request?           07:56 AM, 26th Apr                   Mohammed                   YES YOU CAN           07:56 AM, 26th Apr                     hi                    Ok           07:56 AM, 26th Apr                   Mohammed                   BUT TILL NOW YOUR ORDER IS NOT READY FOR PICK UP           07:56 AM, 26th Apr                   Mohammed                   PLEASE ALLOW US MORE TIME AND WE ARE SORRY FOR LATE DELIVER           07:57 AM, 26th Apr                   Mohammed                   Is there anything else may I assist you?           07:58 AM, 26th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:00 AM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2455701